0

typecho无法链接数据库

数据库使用的是mariaDB5

是不支持吗?

请教如何支持

这个问题已被关闭,原因:问题质量差 - 问题太水、伸手党

1个回答

-1

我就是使用的 MariaDB , Typecho 和 WordPress 基本上都是默认支持的!不需要你有啥修改的!

https://www.imydl.tech

https://www.imydl.com

这个问题已经被关闭无法回答